/* @group general */
body {
	background-color: #dfdede;
}
a, a:visited, a:active {
	/*color: #22529e;*/
	color: #E22132;
	text-decoration: none;
}
/* @end */
/* @group masthead */
#masthead {
	background-color: #E22132;
	overflow: hidden;
	height: 100px;
	color: #183d79;
}
#masthead h1 a {
	display: block;
	width: 201px;
	height: 75px;
	text-indent: -999em;
	background: transparent url(/graphics/bc_sprite.png) no-repeat 0 0;
	margin-top: 12px;
}
#masthead h2 {
	margin-top: 70px;
	color: #fff;
	font: bold 14px/1 Georgia, "Times New Roman", Times, serif;
}
#masthead a.news_site {
	padding-right: 18px;
	height: 14px;
	display: block;
	color: #fff;
	font: bold 14px/14px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	margin-top: 20px;
	background: #072f67 url(/graphics/bc_sprite.png) no-repeat 75px -73px;
}
/* @end */
/* @group navigation */
#navigation {
	background-color: #fff;
	overflow: hidden;
	padding-top: 12px;
	padding-bottom: 30px;
}
#navigation h2 {
	color: #000;
	font: bold 16px/1.5em Georgia, "Times New Roman", Times, serif;
	border-bottom: 3px solid #000;
	margin-bottom: 8px;
}
#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
	position:relative;
}
#navigation li a {
	color: #000;
	text-decoration: none;
	display: block;
	width: 100%;
}
#navigation li a:hover {
	color: #E22132;
	text-decoration: none;
}
#navigation li.current a{
	/*font-weight: bold;*/
	color: #E22132;
}
#navigation .grid_4 ul {
	width: 140px;
	float: left;
	margin-right: 20px;
}
#navigation .grid_4 ul.last {
	margin-right: 0;
}

#navigation .grid_4 ul.double {
	overflow: hidden;
	height: 100%;
	width: 320px;
}
#navigation .grid_4 ul.double li {
	float: left;
	width: 140px;
	margin-right: 20px;
}
.grid_4 {
	overflow: hidden;
}

/* @end */

/* @group content */

#content {
	padding: 40px 0 100px 0;
	overflow: hidden;
}

#content p, #content .loudish {
/*	text-align: justify;*/
}
#content .prominent {
	font: bold 18px/1.2em Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #000;
	border-bottom: 6px solid #000;
	padding-top: 10px;
	margin-bottom: 20px;
}
#content .loud {
	font: bold 18px/1.2em Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
	margin-bottom: 20px;
}
#content .loudish {
	font: bold 16px/1.2em Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
	margin-bottom: 20px;
}

#content p.question {
	font: bold 12px/1.5em Georgia, "Times New Roman", Times, serif;
	padding-left: 20px;
	background: transparent url(/graphics/bc_sprite.png) no-repeat -126px -152px;
	margin-bottom: 2px;
}
#content h2 {
	font: bold 28px/26px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 10px;
}
#content h3 {
	font: bold 14px/1.2em Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
}

#content strong {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#content h2 span{
	display: block;
}
#content .title_block {
	border-top: 1px solid #000;
	border-bottom: 6px solid #000;
	height: 150px;
	margin-bottom: 15px;
}
#content h4 {
	font: normal 9px/1.5em Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	border-top: 1px solid #ccc;
	padding-top: 16px;
	margin-top: 16px;
}
#content h4.first {
	border-top: 1px solid #000;
	padding-top: 6px;
	margin-top: 0;
}
a.vcard_icon {
	width:  16px;
	height: 12px;
	background: transparent url(/graphics/bc_sprite.png) no-repeat -23px -123px;
	display:inline-block;
	margin-left: 3px;
}

#content #contact_sidebar ul, #content #contact_sidebar ul li{
	margin: 0;
	padding: 0;
	list-style: none;
}

#content #contact_sidebar ul li {
	padding-left: 20px;
	background: transparent url(/graphics/bc_sprite.png) no-repeat -125px -120px;
}
#content #contact_photo_sidebar .prominent {
	font: bold 16px/18px Georgia, "Times New Roman", Times, serif;
	border:none
}

#content .people_list h3,
#content .location_list h3 {
	font: bold 16px/18px Georgia, "Times New Roman", Times, serif;
	border-top:1px solid black;
	padding-top:10px;
	_position:relative;
	margin-top:0;
}
#content .people_list ul,
#content .location_list ul {
	padding:0;
	margin:0 0 30px;
	list-style:none;
	overflow:hidden;
	zoom:1;
}
#content .people_list ul li {
	padding:0;
	margin:0 0 30px;
	list-style:none;
	font: bold 14px/18px Georgia, "Times New Roman", Times, serif;
	width: 140px;
	width: 300px;
	float:left;
	margin-right:10px;
}
#content .people_list ul li a span,
#content .location_list ul li span{
	display:block;
}

#content .location_list ul li {
	padding:0;
	margin:0 0 20px;
	list-style:none;
	font: bold 12px/18px Georgia, "Times New Roman", Times, serif;
	margin-right:10px;
}

span.role {font-weight:normal;}

/* @end */


/* @group form */
#fmEnquiry {
	/*width: 300px;
	overflow: hidden;*/
}
#fmEnquiry legend {
	display: none;
}
#fmEnquiry label{
	display: block;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 6px 0 0 0 ;
}
#fmEnquiry label span {
	font-weight: normal;
}
#fmEnquiry .textfield,
#fmEnquiry textarea {
	width: 300px;
	_width:294px;
}

/* @end */
.thanks {
	text-align: center;
	margin-top: 4em;
}
.thanks h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-bottom: 16px;
}

body.publications #content .container_12 {
	margin-bottom: 5em;
}
body.publications #content .container_12 .loudish {
	font-size: 15px
}

body.contact_us .secondary ul {
	margin-bottom: 32px;
}
body.contact_us .secondary ul li {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}
body.contact_us .secondary ul li strong {
	width: 160px;
	float: left;
	display: block;
	
}
h3 small {
	font-size: 10px;
	padding-right: 10px;
	display: block;}

h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom:4px;
}